=== debian/changelog ===
python-zaqarclient (1.10.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:36:12 +0200

python-zaqarclient (1.10.0-1) experimental; urgency=medium

  [ Michal Arbet ]
  * New upstream version
  * d/control: Fix (build-)depends for new release
  * d/control: Add me to uploaders field

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 21 Aug 2018 17:20:51 +0200

python-zaqarclient (1.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:56:55 +0000

python-zaqarclient (1.9.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 22:28:20 +0000

python-zaqarclient (1.7.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 00:44:18 +0000

python-zaqarclient (1.7.0-2) experimental; urgency=medium

  * Build-depends on python3-requests-mock (Closes: #877876).
  * Fixed watch file to use HTTPS.
  * Remove XS-Testsuite: from debian/control.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Oct 2017 03:36:27 +0000

python-zaqarclient (1.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Running unit tests, and using pkgos-dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2017 12:20:24 +0200
