=== debian/changelog ===
python-zaqarclient (1.11.0-0ubuntu3) eoan; urgency=medium

  * d/tests/unittests: Switch to using nosetests3 as package no longer
    ships Python 2 modules.

 -- James Page <james.page@ubuntu.com>  Mon, 15 Jul 2019 10:15:27 +0100

python-zaqarclient (1.11.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/rules: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 10 Jul 2019 13:59:34 -0400

python-zaqarclient (1.11.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Ensure python3 shebangs are set to /usr/bin/python3.
  * d/rules: Run tests with pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 15:18:15 -0500

python-zaqarclient (1.10.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control, d/compat: Bump debhelper compat to 10.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Aug 2018 15:06:37 -0400
