## python-zaqarclient 1.12.0

=== debian/changelog ===
python-zaqarclient (1.12.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:54:10 +0200

python-zaqarclient (1.12.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 10:10:35 +0200

python-zaqarclient (1.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:44:24 +0200

python-zaqarclient (1.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Run tests with the installed Python 3 module.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2019 21:38:52 +0100
