## python-zaqarclient 2.0.1

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 requests>=2.14.2 # Apache-2.0
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
-jsonschema<3.0.0,>=2.6.0 # MIT
+jsonschema>=2.6.0 # MIT
 
 # Oslo Packages
 oslo.i18n>=3.15.3 # Apache-2.0
