## python-zaqarclient 2.2.0

=== debian/changelog ===
python-zaqarclient (2.2.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 15:27:06 -0500
