## python-zaqarclient 2.4.0

=== debian/changelog ===
python-zaqarclient (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:49:06 +0200

python-zaqarclient (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Sep 2022 13:31:38 +0200

python-zaqarclient (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 12:04:18 +0100

python-zaqarclient (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Test-Command: for autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Feb 2022 16:25:39 +0100

python-zaqarclient (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:56:44 +0200

python-zaqarclient (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 16:31:52 +0200

python-zaqarclient (2.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Mar 2021 15:24:33 +0100
