## python-zaqarclient 2.5.1

=== debian/changelog ===
python-zaqarclient (2.5.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1047394).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 12:03:00 +0200

python-zaqarclient (2.5.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:31:44 +0200

python-zaqarclient (2.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:30:31 +0100
