=== debian/control ===
--- 
+++ 
@@ -44,8 +44,7 @@
  python3-testtools (>= 2.2.0),
  subunit,
  testrepository,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-zaqarclient
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-zaqarclient
 Homepage: https://www.openstack.org/
 XS-Testsuite: autopkgtest
