## python-zaqarclient 2.7.0

=== debian/changelog ===
python-zaqarclient (2.7.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.
  * d/control: Drop duplicated BD's.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 13:21:50 +0000
