## python-zaqarclient 2.8.0

=== requirements.txt ===
pbr!=2.1.0,>=2.0.0 # Apache-2.0
requests>=2.14.2 # Apache-2.0
stevedore>=1.20.0 # Apache-2.0
jsonschema>=2.6.0 # MIT

# Oslo Packages
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0

keystoneauth1>=3.4.0 # Apache-2.0
osc-lib>=2.1.0 # Apache-2.0
