=== debian/changelog ===
python-zaqarclient (2.8.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090686).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:57:12 +0100

python-zaqarclient (2.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 11:01:59 +0200

python-zaqarclient (2.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 13:31:23 +0200

python-zaqarclient (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:50:45 +0200

python-zaqarclient (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (b-)depends and python3-mock from b-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 16:41:48 +0100

python-zaqarclient (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 17:30:39 +0200

python-zaqarclient (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 17:12:47 +0200
