=== debian/control ===
--- 
+++ 
@@ -15,13 +15,11 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
  python3-jsonschema (>= 2.6.0),
  python3-keystoneauth1 (>= 3.4.0),
- python3-mock (>= 2.0.0),
  python3-nose (>= 1.3.7),
  python3-nose-exclude (>= 0.3.0),
  python3-openstack.nose-plugin (>= 0.7),
@@ -35,7 +33,6 @@
  python3-reno (>= 2.11.2),
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
- python3-six (>= 1.10.0),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
@@ -59,7 +56,6 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-six (>= 1.10.0),
  python3-stevedore (>= 1:1.20.0),
  ${misc:Depends},
  ${python3:Depends},
