## python-zaqarclient 3.0.1

=== debian/changelog ===
python-zaqarclient (3.0.1-1~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Remove_remaining_deprecated_commands.patch applied upstream.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Tue, 23 Sep 2025 10:52:33 +0000

python-zaqarclient (3.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 12:49:52 +0100

python-zaqarclient (3.0.0-2) experimental; urgency=medium

  * Add Remove_remaining_deprecated_commands.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Mar 2025 09:23:52 +0100

python-zaqarclient (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 13:26:12 +0100
