## python-zaqarclient 4.0.0

=== debian/changelog ===
python-zaqarclient (4.0.0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * d/watch: Track Flamingo series releases.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/rules: Include PBR version.
  * d/control: Align (Build-)Depends with upstream.

  [ Nick Rosbrook ]
  * d/watch,d/upstream/signing-key.asc: add Flamingo cycle key

 -- Myles Penner <myles.penner@canonical.com>  Thu, 17 Jul 2025 14:02:05 -0700
