## python-zaqarclient 4.1.0

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,11 @@
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
+
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
-jsonschema>=2.6.0 # MIT
+jsonschema>=3.2.0 # MIT
 
 # Oslo Packages
 oslo.i18n>=3.15.3 # Apache-2.0
