=== doc/requirements.txt ===
sphinx>=2.0.0,!=2.1.0 # BSD
os-client-config>=1.28.0 # Apache-2.0
openstackdocstheme>=2.2.1 # Apache-2.0
reno>=3.1.0 # Apache-2.0
requests-mock>=1.2.0 # Apache-2.0
