=== debian/changelog ===
python-zaqarclient (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 23:10:00 +0200

python-zaqarclient (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed Remove_remaining_deprecated_commands.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Aug 2025 19:01:12 +0200
