=== debian/watch ===
version=4
opts="uversionmangle=s/\.(b|rc)/~$1/,pgpsigurlmangle=s/$/.asc/" \
    http://tarballs.openstack.org/python-zaqarclient/ python_zaqarclient-(\d.*)\.tar\.gz
