## python-zaqarclient 4.4.0

=== debian/changelog ===
python-zaqarclient (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 12:46:57 +0100

python-zaqarclient (4.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047394).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 17:50:18 +0100
